@import "variables";

.about-box{
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding:16px 10%;
    .image-box{
        width: 37.4vw;
        height: 39.4vw;
        position: relative;
        img{
            position: absolute;
            top: -3vw;
            z-index: 2;
            @extend %full-img-cover;
        }
        .line2, .line3{
            width: 100%;
            position: absolute;
            top: -1vw;
            right: -2vw;
            border:5px solid #8F762D;
            z-index: 1;
        }
        .line2{
            height: 85%;
        }
        .line3{
            height: 100%;
        }
    }
    .detail-box{
        padding:20px;
        .title-box{
            position: relative;
            padding-bottom: 16px;
            .title-section{
                font-size: 2.1vw;
            }
            .line1{
                position: absolute;
                bottom: 0;
                left: -5vw;
            }
            .bg1{
                top: -3vw;
                left: -5vw;
                letter-spacing: 12px;
                font-size: 5.8vw;
                margin: 0;
                @extend %shadow-title;
            }
        }
        .desc{
            @extend %desc;
        }
        .desc2{
            margin-bottom: 4.5vw;
        }
        .fitur-box{
            display: grid;
            grid-template-columns: 1fr;
            .item-box{  
                margin-bottom: 4vw;              
                .img-box{
                    border-radius:200px;
                    width: 90px;
                    height: 90px;
                    border:1px solid black;
                    margin-right: 1.4vw;
                    img{
                        width: 38px;
                        object-fit: contain;
                    }
                }
                .item-section{
                    .item-title{
                        color: #8F762D;
                        text-transform: uppercase;
                        font-size: 1.4vw;
                        margin:0 0 0.8vw 0;
                        font-family: museo300;
                    }
                    .item-desc{
                        margin:0;                           
                        color: #767676;
                        line-height: 1.5vw;
                        @extend %desc;
                    }
                }
            }
        }
    }
    .detail-box2{
        padding-left: 6vw;
        .line1{
            left: -3vw !important;
            width: 95px;
        }
    }
}

.quote-box{
    margin-top: 50px;
    height: 100px;
    padding:16px 10%;
    position: relative;
    .quote-wrapper{
        position: absolute;
        left: 50%;
        bottom: -50%;
        transform: translate(-50%, 10%);
        width: 80%;
        background:white;
        z-index: 3;
        padding:16px;
        .quote{
            text-align: center;
            color: #8F762D;
            font-size: 2.1vw;
            font-family: museo300;
            width: 85%;
            font-style: italic;
            margin:0 auto
        }
        .petik1, .petik2{
            position: absolute;
            font-size: 200px;
            opacity: .1;
        }
        .petik1{
            left: 60px;
            top: -120px;
        }
        .petik2{
            right: 50px;
            bottom: -140px;
        }
    }
}
.question-box{
    padding:7.5vw 10% !important;
}